/* MAIN SITE STYLE */
body {margin:0px; background-color:#dbe0e9; background-image:url(images/background_2.jpg); background-repeat:repeat-x; font-family:arial,helvetica,sans-serif; font-size:13px; color:#000000; text-align:left}

/* Div Tags */
div.ContainerMain {margin:auto; background-color:#FFFFFF; border:1px solid #8390aa; width:998px; background-image:url(images/SideNav.jpg); background-repeat:repeat-y}
div.ContainerHeader {margin:auto; width:998px; height: 129px; background-image:url(images/kariba_banner.jpg); background-repeat:no-repeat}
div.Header {padding-top:68px; padding-left:335px; color:#336699;}
div.ContainerSideNav {float:left; width:188px; padding-left:26px}
div.ContainerContent {float:left; width: 752px; padding:10px 20px 0px 12px}
div.ContainerFooter {margin-top:30px; padding-top:0px; border-top:1px solid #cccccc; color:#666666 ;clear:both}
div.RightBox {float:right; padding:0px 0px 10px 20px; width:200px}

/* IMAGES */
img.right {float: right; border:0px; padding:0px 0px 10px 20px}
img.left {float: left; border:0px; padding:0px 20px 10px 0px}

/* LINKS */
a:link{color:#6699cc} a:visited{color:#6699cc} a:hover{color:#cc0000}
a.grey:link{color:#666666} a.grey:visited{color:#666666} a.grey:hover{color:#cc0000}
a.blue:link{color:#6666cc} a.blue:visited{color:#6666cc} a.blue:hover{color:#cc0000}
a { text-decoration:none }

/* CSS Nav */
#Navigation td {background-color:#a7b3c9; border-left:1px solid #c8d0de}
#Navigation td.EndNav {background-color:#91a0bd; border-left:0px solid #c8d0de; background-image:url(images/EndNav.jpg); background-repeat:no-repeat; height:18px}

#Navigation a {
	padding:3px 10px 3px 10px;
	text-decoration: none;
	display:block;
	text-align:left;
	white-space:normal;
	font-weight:normal;
	color:#0a4f9c;
	width:152px;
	font-size:12px;
	}
	
#Navigation a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color:#c55c63;
	}


/* HEADINGS */
h1 {font-size:21px;}
h2 {font-size:17px}
h3 {font-size:15px}

/* SPECIFIC STYLES */
.red {color:#cc0000;}
.smallgrey {font-size:11px; color:#666666}
.greyeleven {font-size:11px; color:#666666}
.title {font-size:14px;}
.nowrap {white-space:nowrap}
.center {text-align: center;}
.small {font-size:11px; color:#666666}
.smallcenter {font-size:11px; text-align: center; color:#333333}
.smallten {font-size:10px; color:#333333}
.rightheader {font-size:9px; color:#8585A3}
.plusone {font-size:15px; text-align: left}
.grey {font-size:12px; color:#666666; text-align: left}
.FloatStop {clear:both}
 
/* TABLES */
table.HeaderTable {margin:auto; width:960px; border-right:1px solid #91a0bd;; background-color:#ffffff}
table.MainTable {margin:auto; width:960px; border-bottom:1px double #91a0bd; border-right:1px solid #91a0bd; background-color:#ffffff}
.MainTable td.Content {padding-right:20px}

table.Footer {}
.Footer td {padding:3px 3px 3px 0px;}
.Footer td.FooterPad {padding: 3px 3px 3px 20px}

table.Specs {margin:auto; border-top:1px solid #999999; border-left:1px solid #999999}
.Specs td {padding:4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center}
.Specs td.SpecsLeft {text-align:left}
.Specs td.SpecsHeader {padding:4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:center; background-color:#eeeeee; font-weight:bold}
.Specs td.SpecsHeaderL {padding:4px; border-right:1px solid #999999; border-bottom:1px solid #999999; text-align:left; background-color:#eeeeee; font-weight:bold}

table.center {margin:auto}

td {text-align:left}
td.bordercenter {text-align: center; border: 1px solid #cccccc}
td.border {text-align:left; border: 1px solid #cccccc}


/* LISTS */
ul {list-style-type: disc;}
ol.decimal {list-style-type: decimal;}



